﻿/*---------------------すべての共通設定-------------------------------------------------------------------*/

*	{
		margin: 0;
		padding: 0;
		border: none;
	}


body	{
		font-family: KaiTi,Times New Roman, Verdana,sans-serif;			/*字体の仕様設定*/
		font-size: 100%;						/*字体のサイズ設定*/
		background-color: #FFFFFF;					/*字体背景色設定*/
	}

#page	{
		width: 900px;							/*画面の横幅*/
		margin: 0 auto;							
		/*background-color: rgb(38,35,134)→#262386*/
		background-color:#f4f4f4;					/*背景色設定*/
		padding: 0 25px;						/**/
		}

#wrapper	{
				width: 900px;
				margin: 35px 13%;					/**/
			}
.feilds		{
				position: relactive;
				margin: 15px 45px;
				float: left;
			}

.feilds:hover	{
					-webkit-transform: scale(1.1, 1.1);			/* 上下左右1.1倍拡大させる */
					-ms-transform: scale(1.1, 1.1);			/* IEの場合は -ms-transform: scale(1.1, 1.1); */
					opacity: 0.60;
				}
	



.feilds img	{
				padding-bottom: 10px;
				margin-bottom: 5px;
			}

.feilds p	{
				font: 18px;
				color: #000000;
				margin: 0;
			}

.English	{
				font-size: 13px;
			}
/*ナビゲーション*/

#nav{
		margin: 0 auto;								/**/
		background: #aaaaaa;							/**/
		width: 900px;								/**/
		height:70px;								/**/
		}									

#logo img{										/*ロゴ*/
		float:left;								/**/
		width: 316px;								/**/
		height:70px;								/**/
		}									

table.table01{										/*ナビゲーション部分の配置*/
				/*border: solid 1px #aaaaaa;ｓからeまで枠*/
				background: #ffffff;					/**/
				width: 584px;						/**/
				height:66px;						/**/
				font-weight:bold;					/**/
				float:right;						/**/
				}
				
table.table01 td{
				/*border: solid 1px #aaaaaa;*/				
				text-align:center;					/**/
				height:66px;						/**/
				}


input[type="search"]{
	padding:3px 2px 3px 0;							/*打ち込み*/
	margin:2px;									/**/
	/*background: url('./images/search.png') no-repeat 8px 6px;*/	/*検索マーク*/	/**/
	border-radius:15px;								/**/
	-moz-border-radius:15px;							/**/
	-webkit-border-radius:15px;							/**/
	border: 1px solid #aaaaaa;
	text-align: center;						/**/
	}
	
input[type="submit"]{								/*ボタン*/
		background-color: #aaaaaa;						/**/
		font-size: 15px;							/**/
		color: #ffffff;								/**/
		border: 1px solid #262386;						/**/
		padding: 2px;	
									/**/
		}	

table.table01 a{								/*ナビゲーション部分リンク*/
		color: #000000;								/**/
		font-size: 12px;							/**/
		text-decoration: none;							/**/
		}		
		
table.table01 a:hover{
			color:  #ffaa55;						/**/
			}

/*グローバルナビゲーション*/
#dropmenu{
		list-style-type: none;			/*箇条書きの点をけす*/
		width: 900px;				/*表示される横幅*/
		height: 40px;				/*表示される縦幅*/
		margin: 0 auto;				/*dropmenuの上側はあけない、左右は真ん中に*/
		padding: 0;				/*文字の周りを開けない(ナビゲーションの大きさ)*/
		/*background:#2b2b55;*/			/*通常時のナビゲーションの色*/
		/*border: 1px solid #aaaaaa;*/
		/*border-radius: 5px 5px 5px 5px;*/	/*ナビゲーションの四隅を丸める*/
		}
		
#dropmenu li{
			position: relative;
			width: 25%;			/*たぶん文字が表示されるスペースの幅*/
			float: left;			/*ナビゲーションが左から順に並べれられる*/
			margin: 0;			/*書いてない＝デフォルト表示*/
			padding: 0;			
			text-align: center;		/*文字は中央揃え*/
			}
			
#dropmenu li a{
		display: block;				/*テキストじゃないところでもクリックできる*/
		padding: 15px 30px 11px;
		background-color: #262386;		/*通常時のバーの色*/
		color: #ffffff;				/*テキストの色*/
		font-size: 22px;			/*テキストサイズ*/
		font-weight: bold;			/*太字*/
		line-height: 1;				/*テキストのまわり1大きくする(ナビゲーションの大きさにつながる)*/
		text-decoration: none;			/*リンク部分のテキストに線は付かず、点滅もしません。*/
		z-index: 2;
		}
		
#dropmenu li ul{					/*サブメニュー全体のul*/
		list-style: none;			/*箇条書きの点をけす*/
		position: absolute;	
		top: 100%;
		left: 0;				/*ドロップダウンリストの左側を、それぞれの"○○向け"のはばに合わせて表示*/
		margin: 0;
		padding: 0;
		z-index: 4;				/*前面に表示する*/
		/*border-radius: 0 0 3px 3px;*/
		}

#dropmenu li:last-child ul{				/*同窓生の方へのドロップダウンリストのみ*/
		/*left: 100%;	*/			/*左のマスにずらす。で、900pxの幅からはみ出ないようにしている*/
		width: 100%				/*ずらす部分の横幅。100%だったらちょうど1マス分の大きさ*/
		}
		
#dropmenu li ul li{
		overflow: hidden;
		width: 100%;				/*親要素(在校生の方への部分)と同じ大きさで開くか(200%だったら倍の大きさ)*/
		height: 0;				/*高さは初期値で*/
		color: #ffffff;				/*文字の色白*/
		-moz-transition: 0.2s;			/*以下いろんなブラウザで開けるように*/
		-webkit-transition: 0.2s;
		-o-transition: 0.2s;
		-ms-transition: 0.2s;
		transition: 0.2s;			/*0.2秒で展開*/
		}

#dropmenu li ul li a{
		padding: 13px 15px;			/*ドロップリスト内の文字の位置*/
		text-align: left;			/*文字を左寄せで表示*/
		font-size: 12px;
		}
		

#dropmenu li:hover a{
		background: rgba(27,82,189,0.8);	/*マウスオーバー時のドロップダウンリストの色*/
		color: #ffffff;				/*マウスオーバー時の文字の色*/
		/*box-shadow: 2px 2px 3px 3px rgba(0,0,0,0.2);*/	/*影つけてみた*/
		}

#dropmenu li:hover ul li{				/*ドロップダウンリスト全体の設定*/
		overflow: visible;			/*ボックスの範囲内に内容が入りきらない時、ボックスからはみだして表示する*/
		height: 38px;				/*1マスの高さ*/
		border-top: 1px solid #ffffff;		/*マスの上側に線を引く*/
		}
/*#dropmenu li:hover ul li:first-child{			/*ドロップダウンリストの最初のマスのみ上にラインを引かない*/
		/*border-top: 0;
		}*/
#dropmenu li:hover ul li:last-child{
		border-bottom: 0;			/*ドロップダウンリストの最後のマスのみ下にラインを引かない*/
		border-radius: 0 0 3px 3px;
		}
#dropmenu li:hover ul li:last-child a{			/*ドロップダウンリストの最後のマスのみ角を丸める*/
		border-radius: 0 0 3px 3px;
		}

/* タブ切り替え */

ul{
		list-style: none;
		margin: 0;
		padding: 0;
		}

#tab, .tabsetIn	{
		width: 520px;
		}

#tab{ 
	margin: 10px auto 10px;		
	}

.tabsetIn{
		clear: both;
		height:352px;
		position: relative;
		}

.contents{
		background-color: #262386;
		border: 1px solid #999;
		width: 500px;
		min-height: 380px;
		padding: 0;
		}
/*テーブル2*/
table.table02{
		color: #000000;
		}
				
table.table02 td{
		font-size: 8px;
		width: 495px;
		padding: 2px 6px 2px 6px;
		}
				
table.table02 td:nth-child(1){
				width: 90px;
				}
				
table.table02 td:nth-child(2){
				width: 130px;
				}
				
table.table02 tr:nth-child(1){
				background:#c6e2e2;
				}
				
table.table02 tr:nth-child(even){
				background:#ffffff;
				}
				
table.table02 tr:nth-child(odd){
				background:#c6e2e2;
				}




.checktab > li	{
					float:left;
					margin-right: 10px;
				}

.checktab .btn	{
					display: block;
					font-size: 14px;
					text-align: center;
					width: 100px;
					line-height: 18px;
					padding: 10px;
					background-color: #9DB9ED;
					color: #fff;
					cursor:pointer;
				}
				
.checktab .btn:hover{
			background-color: #515388;
			color: #fff;
			}
					
.checktab input[type="radio"]{
				display: none;
				}
								
.checktab input[type="radio"]:checked ~ .contents{
							display: block;
							}

.checktab input[type="radio"]:checked + .btn{
						background-color: #262386;
						cursor: default; 
						color: #fff;
						}
.checktab .contents{
			position: absolute; 
			top: 50px ; 
			left: 0; 
			display: none;
			}





/* タブ切り替え */

ul{
		list-style: none;
		margin: 0;
		padding: 0;
		}

#tab, .tabsetIn	{
		width: 520px;
		}

#tab{ 
	margin: 10px auto 10px;		
	}

.tabsetIn{
		clear: both;
		height:352px;
		position: relative;
		}

.contents{
		background-color:#262386;
		border: 1px solid #999;
		width: 500px;
		min-height: 380px;
		padding: 0;
		}
/*テーブル2*/
table.table02{
		color: #000000;
		}
				
table.table02 td{
		font-size: 8px;
		width: 495px;
		padding: 2px 6px 2px 6px;
		}
				
table.table02 td:nth-child(1){
				width: 90px;
				}
				
table.table02 td:nth-child(2){
				width: 130px;
				}
				
table.table02 tr:nth-child(1){
				background:#c6e2e2;
				}
				
table.table02 tr:nth-child(even){
				background:#ffffff;
				}
				
table.table02 tr:nth-child(odd){
				background:#c6e2e2;
				}




.checktab > li	{
					float:left;
					margin-right: 10px;
				}

.checktab .btn	{
					display: block;
					font-size: 14px;
					text-align: center;
					width: 100px;
					line-height: 18px;
					padding: 10px;
					background-color: #9DB9ED;
					color: #fff;
					cursor:pointer;
				}
				
.checktab .btn:hover{
			background-color: #515388;
			color: #fff;
			}
					
.checktab input[type="radio"]{
				display: none;
				}
								
.checktab input[type="radio"]:checked ~ .contents{
							display: block;
							}

.checktab input[type="radio"]:checked + .btn{
						background-color: #262386;
						cursor: default; 
						color: #fff;
						}
.checktab .contents{
			position: absolute; 
			top: 50px ; 
			left: 0; 
			display: none;
			}

/* アイコン */

#icon{
	width: 900px;
	/*margin: 90px auto;*/
	}
		
.icons{
	position: relative;
	float: left;
	padding-right:12px;
				
	}

.icons:hover{
		opacity: 0.65;
		}

.icons img{
		width:140px;
		height:125px;
		/*padding-bottom: 10px;*/
		/*margin-bottom: 5px;*/
				
		}
			
.absolute{
		position: absolute;
		padding: 0 3px;
		bottom: 30px;
		font-size: 18px;
		color: #ffffff;
		background:rgba(0,0,0,0.4);
		width: 130px;
		}	

.icons:last-child{
			padding-right: 0;
			}

.icon1-5{
		margin-top: 10px;
		}
			
			
/*ページフッター(宇佐美)*/
h2{
	font-size: 16px;
	font-weight: normal;
	font-family: KaiTi,Times New Roman, Verdana,sans-serif;
	color: #262386;
	/*padding: 3px 0;*/
	/*padding-left: 10px;*/
	border-bottom: dotted 1px #0000cd;
	}

li{
	font-size:15px;
	}
li a{
	color:#4a4a4a;
	}
li a:hover{
		color:#ffaa55;
		}


/*.sitemap{
		width: 900px;
		height:530px;
		margin:0 auto;
		font-size: 70%;
		background:#999999;
		}*/
.box1{								/*上部分のサイドの空白*/
	background : #262386;
	float: left;
	width: 172.5px;
	height: 220px;
	/*padding:30px;*/
	}
.box2{								/*下部分のサイドの空白*/
	background : #262386;
	float: left;
	width: 172.5px;
	height: 200px;
	/*padding:30px;*/
	border-bottom: solid 1px #ffffff;/*白い線を引いて区切る*/
	}
.section1{
		float: left;					/*順番に左につめる*/
		background : #f4f4f4;
		width: 125px;
		height: 160px;
		padding: 30px;
		}
.section2{
		float: left;					/*順番に左につめる*/
		background : #f4f4f4;
		width: 125px;
		height: 160px;
		padding: 30px;
		}
.section3{
		float: left;					/*順番に左につめる*/
		background : #f4f4f4;
		width: 125px;
		height: 160px;
		padding: 30px;
		}
.section4{
		float: left;					/*順番に左につめる*/
		background : #f4f4f4;
		width: 125px;
		height: 140px;
		padding: 30px;
		border-bottom: solid 1px #ffffff;/*白い線を引いて区切る*/
		}
.section5{
		float: left;					/*順番に左につめる*/
		background : #f4f4f4;
		width: 125px;
		height: 140px;
		padding: 30px;
		border-bottom: solid 1px #ffffff;/*白い線を引いて区切る*/
		}
.section6{
		float: left;					/*順番に左につめる*/
		background : #f4f4f4;
		width: 125px;
		height: 140px;
		padding: 30px;
		border-bottom: solid 1px #ffffff;		/*白い線を引いて区切る*/
		}
.footer{
		font-size: 70%;
		clear: both;					/*横並び解除*/
		background : #f4f4f4;
		width:900px;
		height:50px;
		/*padding: 10px;	*/
		margin: 0 auto;
		}
.under{								/*"li1"だけ線を付ける*/
	display: inline;					/*横並び*/
	border-right:1px solid #000000;
	}
/*#kosen img {
		border:solid 3px #ffffff;			/*画像に枠線*/
		/*float: right;	画像横並び*/
		width: 300px;
}*/
#logo img{
		border:solid 3px #ffffff;
		float: right;	
		width: 200px;
		height:30px;
}

.under p{
		font-size: 8px;
		color:#ffffff;
		}


img.normalphoto {
  width: 40%;
  height: 40%;
  float: right;
  padding: 0.5%;
}

img.photo {
  width: 15%;
  height: 15%;
  float: right;
  padding: 0.5%;
}




/*ページフッター(松本)*/

#pageFoot{
		width: 900px;
		border-top: solid 1px #cccccc;
		clear: both;					/*回り込みを削除*/
		text-align: center;
		font-size: 12px;
		line-height: 1.5;
		}

/*#copyright small{
			font-size: 12px;
			line-height: 1.5;
			}*/

/*小見出しタイトル*/
h3{
  color: #555;
  border-left: #aaa 10px solid; 
  font-size: 15px;
  padding: 3px 5px;
  margin: 0.8% 0.5%;
}

.l-only{
    border-style:solid;
    border-width:0px;
    border-left-width: 5px;
    border-color:#ff8c00;
    padding: 0% 0.5%;
    margin: 0% 0.5%;
}


input[type="checkbox"].on-off{
    display: none;
}



#container { 
  clear: both;
  overflow: hidden; 
} 

/*図表*/
img.introduction_r {
  width: 20%;
  height:20%;
  float: right;
  padding: 0.5%;
}

img.introduction_l {
  width: 40%;
  height: 40%;
  float: left;
  padding: 0.5%;
}

img.photo2 {
  width: 100px;
  height: 60px;
  float: left;
  padding:0;
}

.clear { clear:both; }  
.clear hr { display:none; }  

.resize{  
  width: 95%;
  height: 95%;
}

#fee1form table{
	width:100%;
	border:#f6bb9e 2px solid;
}

#fee1form th,

#fee1form td{
	border:#f6bb9e 1px solid;
	padding:5px 10px;
}

/*パンくずリスト*/
#pankuzu{
		margin-top: 10px;
		width: 900px;
		list-style: none;
		overflow: hidden;
		background: #d4e2e9;
		/*-webkit-border-radius: 0 5px 5px 0;
		-moz-border-radius: 0 5px 5px 0;
		border-radius: 0 5px 5px 0;*/
		behavior: url(PIE.htc);
		}

#pankuzu li{
			float: left;
			}
#pankuzu li a{
			color: #ffffff;
			text-decoration: none;
			padding: 10px 0 10px 55px;
			background: #135f82;
			position: relative;
			display: block;
			float: left;
			}

#pankuzu li a:after{
			content: "";
			display: block;
			width: 0;
			height: 0;
			border-top: 50px solid transparent;
			border-bottom: 50px solid transparent;
			border-left: 30px solid #135f82;
			position: absolute;
			top: 50%;
			margin-top: -50px;
			left: 100%;
			z-index: 2;
				}
#pankuzu li a:before{			
			content: " ";
			display: block;
			width: 0;
			height: 0;
			border-top: 50px solid transparent;
			border-bottom: 50px solid transparent;
			border-left: 30px solid #d4e2e9;
			position: absolute;
			top: 50%;
			margin-top: -50px;
			margin-left: 1px;
			left: 100%;
			z-index: 1;
			}

#pankuzu li:first-child a{
			padding-left:20px;
				-webkit-border-radius: 5px 0 0 5px;
				-moz-border-radius: 5px 0 0 5px;
				border-radius: 5px 0 0 5px;
				behavior: url(PIE.htc);
						}

#pankuzu li:nth-child(even) a{
			background: #3588af;
						}
#pankuzu li:nth-child(even) a:after{
			border-left-color: #3588af;
						}

#pankuzu li:nth-child(odd) a{
			background: #50a2c9;
						}
#pankuzu li:nth-child(odd) a:after{
			border-left-color: #50a2c9;
						}
#pankuzu li a:hover{
			background: #262386;
					}
#pankuzu li a:hover:after{
	 		border-left-color: #262386;
						}

/*---------------------メイン記事-------------------------------------------------------------------*/
#main1{								/*main1内記事サイズ*/
			width: 900px;
			margin: 0 auto;
			background: #ffffff;
			padding-top:10px;
			padding-bottom: 10px;
			margin-top: 10px;
			
			}

#main1 h1{							/*通常時見出し*/
			margin: 10px;
			padding-left: 10px;		/*横線の左側の空白*/
			font-size: 20px;
			font-weight: bold;
			border-bottom: 1px solid #000000;
			border-left: 5px solid #262386;		/*横線(スクールカラー)*/
			background:#ffffff;		
			}


#main1 h2{							/*規定集のとこ(下点線)*/
	margin: 10px;
	margin-left: 20px;
	border-bottom: dotted 1px #555555;
	font-size: 20px;
	font-weight: bold;
	/*border-left: 3px solid #50a2c9;*/
	}

#main1 h3{							/*課外活動*/
			font-size: 20px;
			background:#ffffff;
			font-weight: normal;
			}

#main1 h4{							/*ロボコンのページ*/
			margin: 10px;
			font-size: 20px;
			font-weight: bold;
			background: #ffffff;
			text-align: center;
			}
#main1 h5{							/*下線とかない太字*/
			margin: 10px;
			font-size: 20px;
			font-weight: bold;
			background:#ffffff;
			}

		
#main1 .p1{							/*通常時文章*/
			margin: 10px;
			margin-left: 30px;
			font-size: 15px;
			
			background:#ffffff;
			}

#main1 .p1 a{
			margin: 100px;
			font-size: 15px;
			margin: 0 auto;
			color: #18b3f0;		/*空色*/
			}

#main1 .p2{						/*規定集の目次(?)のとこなど。ボタンみたいになってる*/
			text-align: center;
			font-size: 30px;
			background:#ffffff;
			margin: 10px;		/*まわりの空白*/
			}
			
#main1 .p2 a{
			font-size: 30px;
			background:#50a2c9;
			color: #ffffff;
			border-radius: 20px;
			padding: 4px 10px;
			text-decoration: none;
			}
			
#main1 .p2 a:hover{					/*マウスオーバーで色が変わる*/
			background:#262386;		/*スクールカラー*/
			}

span.span1{								/*文字を部分的に小さく表示する*/
					font-size: 11px;
					}

span.span2{								/*文字を部分的に太字で表示する*/
					font-weight: bold;
					}

#main1 p{							/*通常時文章*/
			text-indent: 2em;
			}
